#smart_block{
	position:relative;
}
.ya-pop-up-window_6 .ya-pop-up-form {
	overflow: auto;
}
#smart_block .smart_res{
	position:absolute;
	background: white;
    padding: 15px;
	display:none;
	border: 1px solid #ef811e;
	z-index: 10;
}

#smart_block .sm_sections{
	margin-bottom: 15px;
}

#smart_block .sm_sect_item{
	margin-bottom: 5px;
}

#smart_block .sm_sect_item a{
	color: grey;
    text-decoration: none;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
}

#smart_block .sm_element{
	
}

#smart_block .sm_elem_item{
	margin-bottom: 5px;
}
#smart_block .sm_elem_item a{
	text-decoration: none;
    color: #ef811e;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
}

#smart_block .sm_elem_item .price{
	color: black;
    font-weight: bold;
    font-size: 13px;
}